Bug 190483 - texmaker-1.3+ requires qt4
texmaker-1.3+ requires qt4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: texmaker (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 16:02 EDT by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-25 15:00:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-05-02 16:02:55 EDT
Pending approval of qt4 for Extras (see bug #188180), you can update to 
texmaker-1.3(+).  (:
Comment 1 Deji Akingunola 2006-05-02 16:08:40 EDT
Yeah, I've been looking forward to it. Good to know you're also interested in it.
Comment 2 Rex Dieter 2006-05-25 15:03:24 EDT
cool!  (:
Our first qt4 Extras app.

Note You need to log in before you can comment on or make changes to this bug.